module Data.Text.ParagraphLayout.Internal.LineHeight (LineHeight(..))
where

import Data.Int (Int32)

data LineHeight

    = Normal
    -- ^ Determine the preferred line height automatically using its ascent and
    -- descent metrics.

    | Absolute Int32
    -- ^ Set the preferred line height independently of the font.

    deriving (Eq, Read, Show)
